body {
   font-family: Arial, sans-serif;
   background-color: #f0f8ff;
   background-color: #d0e4ff;
   background-color: #e0efff;
   color: black;
   line-height: 1.5;
   padding-left: clamp(0.5rem, 2vw, 2rem);
}
hr {
   margin-left: calc(-1 * clamp(0.5rem, 2vw, 2rem));
   width: calc(100% + clamp(0.5rem, 2vw, 2rem));
}
a:link {
   text-decoration: none;
}
a:visited {
   color: #5A2D82;
}
a:hover {
   text-decoration: underline;
}
div.center {
   text-align: center;
}
div.biblist {
   text-indent: -4ch;
   padding-left: 4ch;
}
address {
   font-size: 90%;
}
div.visit
{
   margin-top: clamp(0.3rem, 0.75vw, 1rem);
   margin-bottom: clamp(0.3rem, 0.75vw, 1rem);
}
h1 {
   margin-top: clamp(0.5rem, 1.25vw, 1.25rem);
   margin-bottom: clamp(0.5rem, 1.25vw, 1.25rem);
}
h2 {
   margin-bottom: clamp(0.1rem, 0.3vw, 0.3rem);
}
ul {
   margin-top: 0
}
.bold {
   font-weight: bold;
}
.it {
   font-style: italic;
}
img.oa {
  width: 1em; 
  vertical-align: center
}  
p.note {
  text-align: justify;
  text-justify: inter-word;
  font-size: 90%;
  margin-bottom: clamp(0.5rem, 1vw, 1.5rem);

}
td {
  text-align: center;
  width: 9ch
}
ul {
  margin-top: 0;
}
ol li {
  margin-bottom: clamp(0.35rem, 1.1vw, 1.1rem);
}
ol li:last-child {
  margin-bottom: clamp(0.5rem, 2vw, 2rem);
}
table.year {
  border-spacing: 16px;
  border-collapse: separate;
}
table.all {
  border-spacing: 6px;
  border-collapse: separate;
}
ul.overview {
  margin-bottom: clamp(1rem, 1.5vw, 1.5rem);
}
